/* 
Theme Name: Skellefteå Airport
Theme URI: https://github.com/elementor/hello-theme/
Description: Skellefteå Airport theme (child theme of Hello Elementor)
Author: Kreatörerna Sverige
Author URI: https://kreatorerna.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: skeairport
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

strong {
    font-weight: 600;
}

/* = Top Icon
-------------------------------------------------------------- */
.info-notice .elementor-icon-list-item:before {
    font-family: "Font Awesome 5 Free";
    content: '\f129';
    color: white;
    /* margin-top: 3px; */
    margin-right: 8px;
    border: 1px solid white;
    padding: 2px 12px;
    text-align: center;
    border-radius: 3px;
}

.info-notice .elementor-icon-list-item {
    display:flex;
}
.info-notice .elementor-icon-list-icon {
    order: 2;
    margin-top: 4px;
    margin-left: 8px;
    line-height: 2;
}

/* = Info Notice Window
-------------------------------------------------------------- */
.showme:hover,
.showme a,
.showme i,
.showme img,
.closebutton a,
.closebutton i,
.closebutton img{
    cursor: pointer;
    transition : transform 0.34s ease;
    -webkit-transition: transform 0.34s ease;
}
.opened i,
.opened img,
.opened svg{
	transform: rotate(180deg);
}



/* = Custom styles
-------------------------------------------------------------- */
.elementor-shortcode {
    display: flex;
    flex-direction: row;
}

.ingress {
    font-size: 1.4rem;
}


/* = List items
-------------------------------------------------------------- */
ul, ol {
    font-size: 1rem;
    margin-bottom: 32px;
}
ul li, ol li {
    margin-bottom: 6px;
}


/* = Flyout Navigation
-------------------------------------------------------------- */
#flyout .elementor-nav-menu {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
#flyout .elementor-nav-menu--dropdown ul li a {
    text-transform: normal;
    font-weight: 300;
}
#flyout .elementor-nav-menu--dropdown .elementor-item {
    text-transform: normal;
    font-size: 17px;
    font-weight: 400;
    border-bottom: 1px solid #eee;
}
#flyout .elementor-nav-menu--dropdown ul.elementor-nav-menu--dropdown li a {
    background-color: #fcfcfc;
    line-height: 1.2;
    padding: 12px 20px !important;
    border-left: none;
}
#flyout .elementor-nav-menu--dropdown a:hover,
#flyout .elementor-nav-menu--dropdown a.highlighted,
#flyout .elementor-nav-menu--dropdown a.elementor-item-active{
    color: #e37222;
    background-color: #fff;
}
#flyout .elementor-nav-menu--dropdown .elementor-item:focus,
#flyout .elementor-sub-item:focus {
    color: #e37222;
    background-color: #fafafa;
}
#flyout .elementor-nav-menu--dropdown a.highlighted {
    font-weight: 400;
}
#flyout .sub-menu.elementor-nav-menu--dropdown li {
    border-bottom: 1px solid #eee !important;
}
#flyout .sub-menu.elementor-nav-menu--dropdown li:last-child {
    border-bottom: none !important;
}
#flyout .sub-menu.elementor-nav-menu--dropdown a:hover {
    color: #444 !important;
    background-color: #eaeaea !important;
}

/* = Custom Button Shortcode
-------------------------------------------------------------- */
.customBtn {
    width: 100%;
    position: relative;
    display: inline-flex;
    flex: 0 0 auto;
    flex-direction: row;
    justify-content: space-between;
    align-self: center;
    padding: 0 0 0 1.25rem;
    line-height: 3rem;
    font-size: 0.875rem;
    font-weight: 400;
    text-align: center;
    margin: 0;
    border-radius: 3px;
    border: 1px solid #e37222;
    background-color: #e37222;
    color: #404040;
    text-decoration: none;
    transition: color 0.125s ease;
    overflow: hidden;
    cursor: pointer;
    vertical-align: middle;
    outline: none;
}
.customBtn:before {
    background-color: rgba(255,255,255,0.8);
    content: "";
    display: flex;
    transform: scale(0, 1);
    transition: transform 0.25s ease;
    transform-origin: 50% 100%;
    position: absolute;
    overflow: hidden;
    /* border-radius: 10px; */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.customBtn span {
    color: #404040;
    font-size: 14px;
    font-weight: 600;
}
.customBtn > div {
    background-color: #e37222;
    display: flex;
    width: 56px;
}
.customBtn i {
    display: flex;
    position: relative;
    z-index: 1;
}
.customBtn i:before {
    width: 52px;
}
.customBtn .fas {
    color: white;
    line-height: 3rem;
    font-size: 1.25rem;
    margin: 0 auto;
    width: 52px;
}
.customBtn:hover, .customBtn:active, .customBtn:focus {
    color: #3F4C5C;
}
.customBtn:hover:before, .customBtn:active:before, .customBtn:focus:before {
    transform: scale(1, 1);
}
.customBtn.block {
    align-self: stretch;
    width: 100%;
    flex: 1 1 auto;
}
.customBtn.bordered {
    background-color: transparent !important;
    color: #e37222;
    transition: all 0.3s ease-in-out;
}
.customBtn.bordered:before {
    color: #404040;
    background-color: rgba(227, 114, 34, 0);
}
.customBtn.bordered:hover, .customBtn.bordered:active, .customBtn.bordered:focus {
    color: #404040;
    background-color: rgb(227 114 34 / 0.2) !important;
}




/* = WPML
-------------------------------------------------------------- */
#header .wpml-ls-item {
    font-size: 12px;
}

#header .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 38px;
}


/* = Make columns clickable
-------------------------------------------------------------- */
.clickable-container {
	position: relative;
}
.clickable-container a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}


/* = Small tabs
-------------------------------------------------------------- */
.small-tabs ul.tab-controller {
    margin: 0;
    padding: 0;
    font-size: 0;
    width: 100%;
    list-style: none;
    overflow: hidden;
}
 .small-tabs ul.tab-controller li {
	 vertical-align: top;
	 margin-right: 10px;
	 width: 140px;
	 text-align: center;
	 cursor: pointer;
	 padding: 8px 12px;
	 font-size: 10px;
	 text-transform: uppercase;
	 font-weight: 700;
     display: inline-block;
     border-radius: 3px;
}
 .small-tabs ul.tab-controller li:last-child {
	 margin-right: 0;
}
 .small-tabs ul.tab-controller li:hover {
	 border-color: #bebebe;
     background-color: #bebebe;
	 color: #fff;
}
 /*
 .small-tabs ul.tab-controller li:active,
 .small-tabs ul.tab-controller li.active {
    border-color: #eee;
    background-color: #eee;
    color: #fff;
}
*/

 .small-tabs ul.tab-controller li.active {
	 cursor: default;
     border-color: #e37222;
     background-color: #e37222;
     color: #fff;
}

.tabs-container .tab, .view-more-arrivals-btn > span{
    display: none;
}
.tab.active, .view-more-arrivals-btn span.active {
    display: block;
}
.st-menu{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
    background: #fff;
    transition: all .5s;
    /* box-shadow: 0 0 10px 0 rgb(0 0 7 / 40%); */
    transform: translate3d(0,0,0) scale(0);
    z-index: 9999;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition-timing-function: cubic-bezier(.7,0,.3,1);
    overflow-y: auto;
}
.st-menu-open .st-menu{
    transform: translate3d(0,0,0) scale(1);
    visibility: visible;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
#flights-overlay .full-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 40px 0 60px;
}
#flights-overlay .header-bar {
    margin: 0;
    width: 100%;
    background: #fff;
    z-index: 1001;
    padding: 20px 0;
    overflow: hidden;
}
#flights-overlay .wrapper {
    max-width: 980px;
    margin: 0 auto;
    position: relative;
    padding: 0 40px;
}
#flights-overlay .header-bar .left {
    float: left;
}
#flights-overlay .header-bar .right {
    float: right;
    text-align: right;
}
#flights-overlay .close-btn {
    cursor: pointer;
    font-size: 25px;
    color: #252525;
    margin-top: 10px;
}
​

/* = Flights timetable
-------------------------------------------------------------- */
table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th {
    background-color: #fff;
    padding: 8px 12px;
    color: #333;
    border-bottom: 2px solid #999;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: #fcfcfc;
}

table td,
table th {
    border: none;
}

.flights-timetable {
	 width: 100%;
	 table-layout: fixed;
}
 .flights-timetable .mobile-only {
	 display: none;
}
 .flights-timetable th, .flights-timetable td {
	 font-size: 15px;
	 text-transform: uppercase;
	 padding: 20px 10px;
	 font-weight: 700;
	 text-align: left;
}
 .flights-timetable th.time, .flights-timetable td.time {
	 width: 17%;
}
 .flights-timetable th.to_from, .flights-timetable td.to_from {
	 width: 22%;
}
 .flights-timetable th.line, .flights-timetable td.line {
	 width: 20%;
}
 .flights-timetable th.airline, .flights-timetable td.airline {
	 width: 17%;
}
 .flights-timetable th {
	 /* color: ; */
	 padding: 15px 10px;
}
 .flights-timetable tbody tr:nth-child(even) td {
	 background: #fcfcfc;
}
 .flights-timetable tbody tr:last-child th, .flights-timetable tbody tr:last-child td {
	 border-bottom: none;
}
 
@media only screen and (max-width: 767px){
    .flights-timetable .mobile-only{
        display:block;
    }
    #flights-overlay h2{
        font-size:14px;
    }
    .flights-timetable th, .flights-timetable td{
        font-size:11px;
    }
    .flights-timetable th.to_from, .flights-timetable td.to_from{
        width:35%;
    }
    .flights-timetable th.line, .flights-timetable td.line, .flights-timetable th.airline, .flights-timetable td.airline{
        display: none;
    }
    .arrivals-departures--small{
        display: none;
    }
    #flights-overlay .full-container{
        padding:20px 0px;
    }
    #flights-overlay .wrapper{
        padding:0px 20px;
    }
    #flights-overlay .custom-logo{
        width:150px;
    }
}

/* = Arrivals & departures
-------------------------------------------------------------- */
.tab.active h3 {
    color: #333;
    clear: both;
}

.no-arrivals,
.no-depatures {
    color: #333;
}

.arrivals-departures--widget .elementor-shortcode {
	flex-direction: row-reverse;
}

.arrivals-departures--small .tab-controller {
    list-style: none;
    margin: 0;
    padding: 0;
}

.arrivals-departures--small {
	color: #fff;
	width: 100%;
	overflow: hidden;
}

@media only screen and (max-width: 1023px) {
    .arrivals-departures--small {
        width: 100%;
    }
}

.arrivals-departures--small .content--top {
    margin-top: 0;
    background: #fff;
	border-radius: 3px 3px 0 0;
	position: relative;
	z-index: 2
}

.arrivals-departures--small .content--bottom {
	padding: 10px 20px;
	text-align: center;
	z-index: 1;
    background-color: #eee;
    /* background: rgb(157 185 223 / 30%); */
	position: relative;
    transition: background-color .3s ease-in-out;
}

.arrivals-departures--small .content--bottom:hover {
    cursor: pointer;
    background-color: #bebebe;
}

.arrivals-departures--small .tab-controller {
	font-size: 12px;
    margin-top: 0;
	margin-bottom: 0
}

.arrivals-departures--small .tab-controller li {
    float: left;
    margin-bottom: 24px;
	vertical-align: top;
	width: 32%;
	margin-right: 10%;
	margin-right: calc(18px);
	border-radius: 3px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	/* background: rgba(0, 0, 0, 0.15); */
	color: #555;
	border: 1px solid #555;
	/* padding: 12px 8px; */
	transition: all .2s;
	line-height: 14px
}

.arrivals-departures--small .tab-controller li:nth-child(even) {
	margin-right: 0
}

.arrivals-departures--small .tab-controller li i {
	margin-right: 6px;
	font-size: 14px;
	position: relative
}

.arrivals-departures--small .tab-controller li:hover {
	background: 0 0;
    background: #ccc;
    border: 1px solid #ccc;
}

.arrivals-departures--small .tab-controller li.active,
.arrivals-departures--small .tab-controller li:active {
	background: 0 0;
	border-color: #555;
	color: #555
}

.arrivals-departures--small .view-more-arrivals-btn {
    color: #333 !important;
	font-size: 10px;
    text-transform: uppercase;
	font-weight: 600;
}

.arrivals-departures--small table {
	table-layout: fixed;
	margin: 0;
    /* border: none; */
}

.arrivals-departures--small table td,
.arrivals-departures--small table th {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	padding: 4px 12px;
	text-align: left;
    vertical-align: baseline;
}

.arrivals-departures--small table td.time,
.arrivals-departures--small table th.time {
	width: 44px
}

.arrivals-departures--small table td.to_from,
.arrivals-departures--small table th.to_from {
	width: 94px
}

.arrivals-departures--small table td.line,
.arrivals-departures--small table th.line {
	width: 56px
}

.arrivals-departures--small table td.airline,
.arrivals-departures--small table th.airline {
	width: 87px
}

.arrivals-departures--small table th {
	color: #333
}

.arrivals-departures--small table td {
	color: #333;
    border-bottom: 1px solid #eee;
}

.arrivals-departures--small table td.airline span {
	display: inline-block;
	max-width: 87px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.arrivals-departures--small table tbody tr td:last-child {
    border-right: 1px solid #ccc;
}

.arrivals-departures--small table tbody tr:nth-child(even) td {
    background: #fff;
}

.charter-dates.accordion .charter-date-table {
	display: table;
	width: 100%;
	table-layout: fixed;
	position: relative;
	top: -15px;
	margin-bottom: -15px
}

.charter-dates.accordion .charter-date-table .cell {
	display: table-cell
}

.charter-dates.accordion .charter-date-table .cell.right-content {
	text-align: left;
	width: 400px;
	padding-right: 40px
}

.charter-dates.accordion .charter-dates-list li {
	font-size: 17px;
	margin: 0 0 5px
}






/* = Highlight sidebar menu items
-------------------------------------------------------------- */
.sidebar .elementor-nav-menu li {
    margin: 2px 0;
}
.sidebar .elementor-nav-menu a.mPS2id-highlight {
    color: #404040 !important;
    background-color: #e9f0f8;
    border-radius: 3px;
    margin: 2px 0;
}


/* = Cookie Consent Bar / Buttons
-------------------------------------------------------------- */
#seopress-user-consent-accept
#seopress-user-consent-close {
    font-size: 13px;
    line-height: 1.3;
    padding: 12px 14px;
}

.seopress-user-consent {
    border: 1px solid #eee !important;
}

#seopress-user-consent-accept {
    /* border: 1px solid #E37222; */
    margin-right: 4px;
}
#seopress-user-consent-accept:hover {
    border: 1px solid #1E1E1E;
}
#seopress-user-consent-close:hover {
    border: 1px solid #1E1E1E;
}